<section class="py-4 osahan-main-body">
    <div class="container">
    <div class="row">

    <div class="tab-content col-md-9" id="myTabContent">
    <div class="tab-pane fade show active" id="completed" role="tabpanel" aria-labelledby="completed-tab">
    <div class="order-body">
    <div class="pb-3" *ngFor="let s of listsubcategory">
    <a [routerLink]="['/listproductbysubcategory',s.id]" class="text-decoration-none text-dark">
    <div class="p-3 rounded shadow-sm bg-white">
    <div class="d-flex align-items-center mb-3">
    <!-- <p class="bg-success text-white py-1 px-2 mb-0 rounded small">Delivered</p> -->
    <!-- <p class="text-muted ml-auto small mb-0"><i class="icofont-clock-time"></i> 06/04/2020</p> -->
    </div>
    <div class="d-flex" >
    <p class="text-muted m-0">{{s.namesub}}<br>
    <!-- <span class="text-dark font-weight-bold">#321DERS</span> -->
    </p>
    <p class="text-muted m-0 ml-auto">{{s.description}}<br>
    <!-- <span class="text-dark font-weight-bold">Home</span> -->
    </p>
    <!-- <p class="text-muted m-0 ml-auto">Total Payment<br> -->
    <!-- <span class="text-dark font-weight-bold">$12.74</span> -->
    <!-- </p> -->
    </div>
    </div>
    </a>
    </div>
    
    </div>
    </div>
    <div class="tab-pane fade" id="progress" role="tabpanel" aria-labelledby="progress-tab">
    <div class="order-body">
    <div class="pb-3">
    <a href="status_onprocess.html" class="text-decoration-none text-dark">
    <div class="p-3 rounded shadow-sm bg-white">
    <div class="d-flex align-items-center mb-3">
    <p class="bg-warning text-white py-1 px-2 rounded small m-0">On Process</p>
    <p class="text-muted ml-auto small m-0"><i class="icofont-clock-time"></i> 06/04/2020</p>
    </div>
    <div class="d-flex">
    <p class="text-muted m-0">Transaction. ID<br>
    <span class="text-dark font-weight-bold">#321DERS</span>
    </p>
    <p class="text-muted m-0 ml-auto">Delivered to<br>
    <span class="text-dark font-weight-bold">Home</span>
    </p>
    <p class="text-muted m-0 ml-auto">Total Payment<br>
    <span class="text-dark font-weight-bold">$12.74</span>
    </p>
    </div>
    </div>
    </a>
    </div>
    <div class="pb-3">
    <a href="status_onprocess.html" class="text-decoration-none text-dark">
    <div class="p-3 rounded shadow-sm bg-white">
    <div class="d-flex align-items-center mb-3">
    <p class="bg-warning text-white py-1 px-2 rounded small m-0">Dispatching</p>
    <p class="text-muted ml-auto small m-0"><i class="icofont-clock-time"></i> 06/04/2020</p>
    </div>
    <div class="d-flex">
    <p class="text-muted m-0">Transaction. ID<br>
    <span class="text-dark font-weight-bold">#321DERS</span>
    </p>
    <p class="text-muted m-0 ml-auto">Delivered to<br>
    <span class="text-dark font-weight-bold">Home</span>
    </p>
    <p class="text-muted m-0 ml-auto">Total Payment<br>
    <span class="text-dark font-weight-bold">$12.74</span>
    </p>
    </div>
    </div>
    </a>
    </div>
    <div class="pb-3">
    <a href="status_onprocess.html" class="text-decoration-none text-dark">
    <div class="p-3 rounded shadow-sm bg-white">
    <div class="d-flex align-items-center mb-3">
    <p class="bg-warning text-white py-1 px-2 rounded small m-0">On the way</p>
     <p class="text-muted ml-auto small m-0"><i class="icofont-clock-time"></i> 06/04/2020</p>
    </div>
    <div class="d-flex">
    <p class="text-muted m-0">Transaction. ID<br>
    <span class="text-dark font-weight-bold">#321DERS</span>
    </p>
    <p class="text-muted m-0 ml-auto">Delivered to<br>
    <span class="text-dark font-weight-bold">Home</span>
    </p>
    <p class="text-muted m-0 ml-auto">Total Payment<br>
    <span class="text-dark font-weight-bold">$12.74</span>
    </p>
    </div>
    </div>
    </a>
    </div>
    </div>
    </div>
    <div class="tab-pane fade" id="canceled" role="tabpanel" aria-labelledby="canceled-tab">
    <div class="order-body">
    <div class="pb-3">
    <a href="status_canceled.html" class="text-decoration-none text-dark">
    <div class="p-3 rounded shadow-sm bg-white">
    <div class="d-flex align-items-center mb-3">
    <p class="bg-danger text-white py-1 px-2 rounded small m-0">Failed Payment</p>
    <p class="text-muted ml-auto small m-0"><i class="icofont-clock-time"></i> 06/04/2020</p>
    </div>
    <div class="d-flex">
    <p class="text-muted m-0">Transaction. ID<br>
    <span class="text-dark font-weight-bold">#321DERS</span>
    </p>
    <p class="text-muted m-0 ml-auto">Delivered to<br>
    <span class="text-dark font-weight-bold">Home</span>
    </p>
    <p class="text-muted m-0 ml-auto">Total Payment<br>
    <span class="text-dark font-weight-bold">$12.74</span>
    </p>
    </div>
    </div>
    </a>
    </div>
    <div class="pb-3">
    <a href="status_canceled.html" class="text-decoration-none text-dark">
    <div class="p-3 rounded shadow-sm bg-white">
    <div class="d-flex align-items-center mb-3">
    <p class="bg-danger text-white py-1 px-2 rounded small m-0">Canceled</p>
    <p class="text-muted ml-auto small m-0"><i class="icofont-clock-time"></i> 06/04/2020</p>
    </div>
    <div class="d-flex">
    <p class="text-muted m-0">Transaction. ID<br>
    <span class="text-dark font-weight-bold">#321DERS</span>
    </p>
    <p class="text-muted m-0 ml-auto">Delivered to<br>
    <span class="text-dark font-weight-bold">Home</span>
    </p>
    <p class="text-muted m-0 ml-auto">Total Payment<br>
    <span class="text-dark font-weight-bold">$12.74</span>
    </p>
    </div>
    </div>
    </a>
    </div>
     </div>
    </div>
    </div>
    </div>
    </div>
    </section>